
#stacks_in_97 {
	font-weight: lighter;
}

#stacks_in_3 {
	font-weight: lighter;
}

#stacks_in_6 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_29 {
	font-weight: lighter;
}

#stacks_in_22 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_23 {
	font-weight: lighter;
}

#stacks_in_21 {
	font-weight: lighter;
}

#stacks_in_24 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_25 {
	font-weight: lighter;
}

#stacks_in_33 {
	font-weight: lighter;
}
#stacks_in_47>.s3_row {
	margin: 0 -10px;
}

#stacks_in_47>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_47>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_47>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_47 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_39 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_40 {
	font-weight: lighter;
}

#stacks_in_27 {
	font-weight: lighter;
}

#stacks_in_41 {
	margin: 0px 0px 8px 0px;
}

#stacks_in_37 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_93>.s3_row {
	margin: 0 -38px;
}

#stacks_in_93>.s3_row>.s3_column_left {
	width: 53.27%;
}

#stacks_in_93>.s3_row>.s3_column_right {
	width: 46.730000%;
}




#stacks_in_93>.s3_row>.s3_column {
	padding: 0 38px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_93>.s3_row  {
		margin: -38px 0;
	}
	#stacks_in_93>.s3_row>.s3_column {
		padding: 38px 0;
		width:100%;
	}


}






#stacks_in_93 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_15 {
	font-weight: lighter;
}

#stacks_in_80 {
	font-weight: lighter;
}

#stacks_in_90 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_90 .pullquote:before, #stacks_in_90 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_90 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_90 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_90 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_90 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_90 {
	background-color: rgba(196, 217, 226, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_81>.s3_row {
	margin: 0 -0px;
}

#stacks_in_81>.s3_row>.s3_column_left {
	width: 36.59%;
}

#stacks_in_81>.s3_row>.s3_column_right {
	width: 63.410000%;
}




#stacks_in_81>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_81>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_81>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_81 {
    background-image: url("87A069A7-B4DE-4027-8CD0-45108B692A9B.jpg");
	background-repeat: repeat-x;
	background-size: contain;
	background-position: center;
}

#stacks_in_99 {
	font-weight: lighter;
}

#stacks_in_76 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_79 {
	font-weight: lighter;
}

#stacks_in_11 {
	font-weight: lighter;
}

#stacks_in_16 {
	padding: 70px 0px 0px 0px;
}

#stacks_in_18 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_19 {
	font-size: 80%;
	font-weight: lighter;
}
